# Generated by Django 3.1.2 on 2020-10-23 17:31

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0004_auto_20201023_1641'),
    ]

    operations = [
        migrations.AddField(
            model_name='student',
            name='group',
            field=models.ManyToManyField(blank=True, related_name='studen_groups', to='core.Group'), # noqa
        ),
        migrations.AlterField(
            model_name='group',
            name='student',
            field=models.ManyToManyField(blank=True, related_name='group_students', to='core.Student'), # noqa
        ),
    ]
